Lock down puppet to 2.7.11 for now: newer versions require make..
authorThomas Kjeldahl Nilsson <thomas@kjeldahlnilsson.net>
Mon, 1 Oct 2012 09:37:05 +0000 (11:37 +0200)
committerThomas Kjeldahl Nilsson <thomas@kjeldahlnilsson.net>
Mon, 1 Oct 2012 09:37:05 +0000 (11:37 +0200)
commit5ef68440a7e0afaee99b352e793328a3d8aa6939
treedfc7a0355e39645a4534d3326a5cd4de2dc0e535
parentdcaac8a30817dc72ab86113a8f5b9ad98b3fba02
Lock down puppet to 2.7.11 for now: newer versions require make..
install